- Main Page
- Namespaces
- Classes
- Files
- Examples

- Alphabetical List
- Class List
- Class Hierarchy
- Class Members

# Exiv2::RecordInfo Struct Reference

Contains information about one record. More...

`#include <datasets.hpp>`

List of all members.

## Public Member Functions
| RecordInfo (uint16_t recordId, const char *name, const char *desc)
| Constructor.
## Public Attributes
uint16_t | recordId_
| Record id.
const char * | name_
| Record name (one word).
const char * | desc_
| Record description.

## Detailed Description

Contains information about one record.

The documentation for this struct was generated from the following files:

- datasets.hpp
- datasets.cpp